#rech-freq { 
    width: 70%;
    border-radius: 25px;
    border: 1px solid #d9252e;
    padding: 8px 20px;
    margin-bottom: 50px;
    font-family: 'AvenirNextLTPro-Bold';
}

#nous-ecouter-container  { padding-left: 15px; padding-right: 15px; }
#nous-ecouter-container .body-content-group h3.no-margin { margin-bottom: 0; font-size: 20px; }
#nous-ecouter-container .body-content-group h4 { font-size: 50px; color: #d9252e; }
#nous-ecouter-container .body-content-group h4 b { font-family: 'AvenirNextLTPro-Bold'; }
#nous-ecouter-container iframe { 
    width: calc(100% + 30px);
    height: 300px;
    margin-left: -15px;
    margin-right: -15px;
}
.map { margin-bottom: 20px; }
.rech { 
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
#rech-freq { width: 100%; }
